@echo off
intro
if errorlevel == 1 goto ende
:anfang
rock
:start
if errorlevel == 200 goto anfang
if errorlevel == 199 goto rockvar
if errorlevel == 1 goto ende
goto anfang
:rockvar
echo REINSTALLIERE ROCKVAR.DAT!
copy rockvar.new rockvar.dat
goto anfang
:ende
